@media (max-width: 545px) {
  #leftbox #rightbox #tabbox{
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
  }
}
@media (min-width: 546px) {
  #leftbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 65%;
  }
  #rightbox {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 30%;
	margin: 10px;
  }
  #tabbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 50%;
  }
}